
ctools - Action #3075

Point users always to the latest CTA IRFs

12/02/2019 10:10 AM - Tibaldo Luigi

Status: Closed Start date: 12/02/2019

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.7.0   

Description

The user manual now points explicitly to prod3b-v1 IRFs

http://cta.irap.omp.eu/ctools/users/user_manual/irf_cta.html#getting-cta-irfs

The latest IRFs are prod3b-v2. I would probably update the page to point users to the CTAO pages without giving any explicit

direction on which IRF to use

History

#1 - 01/28/2020 10:09 AM - Knödlseder Jürgen

- Target version set to 1.7.0

#2 - 07/15/2020 10:18 AM - Knödlseder Jürgen

- Status changed from New to Closed

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 100

Updated documentation and merged into devel.
